/*
.gblBoutLogin1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutLogin2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutLogin3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutLogin4	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBuyNow	{color: #043AC2; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBuyNow.gif'); width: 142px; height: 32px;
				 border-style: solid; border-width:0; padding-left: 23px; padding-right: 0; cursor: pointer}
.gblBoutAdd1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutAdd1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutAdd2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutAdd2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutAdd3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold; text-align: center;
				 background-image: url('/Localisation/sharptextie/images/BoutAdd3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBack1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBack1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBack2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBack2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBack3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBack3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBask1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBask1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBask2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBask2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutBask3
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutBask4	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutBask4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutClose1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutClose1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutClose2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutClose2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutClose3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutClose3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComp1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComp1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComp2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComp2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComp3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComp3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComput1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComput1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComput2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComput2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutComput3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutComput3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDelete1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDelete1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutDelete2
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutDelete3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDelete3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDetail0	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail0.gif'); width: 88px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDetail1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDetail2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDetail3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutDetail	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail.gif'); width: 80px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutEdit1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutEdit1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutEdit2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutEdit2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutEdit3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutEdit3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutGo1		{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutGo1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutGo2		{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutGo2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutGo3		{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutGo3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPrint1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutPrint1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutPrint2
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutPrint3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutPrint3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutRefresh1{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutRefresh1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutRefresh2{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutRefresh2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutRefresh3{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutRefresh3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutRefresh4{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutRefresh4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSave1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSave1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSave2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSave2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSave3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSave3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSave4	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSave4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSearch1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSearch1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutSearch2
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutSearch3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSearch3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutSend1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSend1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutSend2
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutSend3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSend3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutValid1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutValid2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutValid3
	{
	color:#000000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #000000;
	background-image:url(/ImagesPortal/UK/localisation/4/btn_bg.gif);
	height:20px;
	cursor:pointer;
	}

.gblBoutValid4	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutValid4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutExportExcel1	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutExcel1.gif'); width: 102px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutExportExcel2	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutExcel2.gif'); width: 142px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutExportExcel3	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutExcel3.gif'); width: 182px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutExportExcel4	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutExcel4.gif'); width: 222px; height: 27px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}







.gblBoutEmail{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutMail.gif'); width: 30px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutBack{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutBack.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutClose{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutClose.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutEdit{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutEdit.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutAdd{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutAdd.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageFirst{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/ImagesPortal/UK/localisation/4/boutPageFirst.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageFirstI{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutPageFirstI.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPagePrevious{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/ImagesPortal/UK/localisation/4/boutPagePrevious.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPagePreviousI{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutPagePreviousI.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageNext{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/ImagesPortal/UK/localisation/4/boutPageNext.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageNextI{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutPageNextI.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageLast{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/ImagesPortal/UK/localisation/4/boutPageLast.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageLastI{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutPageLastI.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageLastI1{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutPageLastI.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutPageGo{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/ImagesPortal/UK/localisation/4/boutPageGo.gif'); width: 27px; height: 25px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblBoutArRight{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/boutArRight.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}

.gblBoutDetail5	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutDetail5.gif'); width: 12px; height: 14px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 5px; cursor: pointer}
.gblBoutSave	{color: #6C6E6F; font-family: Verdana; font-size: 10px; font-weight: bold;
				 background-image: url('/Localisation/sharptextie/images/BoutSave.gif'); width: 18px; height: 18px;
				 border-style: solid; border-width:0; padding-left: 20px; padding-right: 0; cursor: pointer}
.gblboutCoupon  { background-image: url('/images/gblicoarright.gif'); width:18px; height: 18px; border-style: solid; border-width:0; cursor: pointer}

*/